/***************************************************************
 *                                                             *
 * @note Produkt 164                                           *
 *                                                             *
 **************************************************************/

#content.proDetail .layout-164 .title h1 { color: #4D528E !important; }     
#content.proDetail .layout-164 .csc-textpic-text p a.download { 
  background: url(icon.download.layout164.png) no-repeat top left;
  padding-left: 27px;
  color: #4D528E !important;
  height: 25px;
  display: block;
}

#smallCont.home .layout-164 .title h1 { background: #4D528E; }     

#smallCont.home .layout-164 .fat-link a .header,
#smallCont.home .layout-164 .fat-link a .arrow { background: #4D528E !important; }  

#smallCont.home .layout-164 .fat-link a .arrow-over {     
  background: #fff !important;  
  border: 1px solid #4D528E !important; 
  color: #4D528E !important;
}  

#slideshow-164 {
  width: 69px; 
  height: 69px; 
  position: absolute; 
  bottom: 20px; 
  right: 20px; 
  background: url(icon.slideshow.layout164.png) no-repeat top left;
}

#smallCont .layout-164 h1,
#main-content .layout-164 .title h1,
#content .layout-164 .title h1,
.grid_1 .layout-164 .title h1,
.grid_2 .layout-164 .title h1 {  
  font-family:'Helvetica Neue LT W01_71488914', Arial Black, Lucida Sans, Arial, Sans-Serif;
  color: #4D528E !important; }
                    
#main-content .layout-164 .info p .important,
#smallCont .layout-164 .csc-textpic .csc-textpic-text .important,
#smallCont .layout-164 .csc-textpic .csc-textpic-text .important,
.grid_2 .layout-164 .csc-textpic .csc-textpic-text .important { color: #4D528E !important; }
                  
#smallCont .layout-164 h1,
#main-content .layout-164 h1,
#content .layout-164 h1,
.grid_1 .layout-164 h1,
.grid_2 .layout-164 h1 {  
  font-family:'Helvetica Neue LT W01_71488914', Arial Black, Lucida Sans, Arial, Sans-Serif;
  color: #4D528E !important; } 
                 
#smallCont .layout-164 h2,
#main-content .layout-164 h2,
.grid_1 .layout-164 h2,
.grid_2 .layout-164 h2 {         
  color: #fff;
  background: #4D528E !important;
} 
                
#smallCont .layout-164 h3,   
#main-content .layout-164 h3,             
.grid_1 .layout-164 h3,
.grid_2 .layout-164 h3 {        
  color: #fff;
  background: #4D528E !important;  
}                        

#smallCont .layout-164 h4,   
#main-content .layout-164 h4,
.grid_1 .layout-164 h4,
.grid_2 .layout-164 h4 {        
  color: #fff;
  background: #4D528E !important;
}    
                         
#smallCont .layout-164 h5,  
#main-content .layout-164 h5,
.grid_1 .layout-164 h5,
.grid_2 .layout-164 h5 {      
  color: #000;
  background: #fff !important;
}  
        
.layout-164 .fat-link a .header,
.layout-164 .fat-link a h4 {  
  background: #4D528E !important;    
  color: #fff;
}     

.layout-164 .fat-link a .arrow { 
  background: #4D528E !important;   
  border: 1px solid transparent !important; 
  color: #fff;
}     

.layout-164 .fat-link a .arrow-over { 
  background: #fff !important;  
  border: 1px solid #4D528E !important; 
  color: #4D528E !important;
} 

.layout-164 .infoBtn a { background-image: url(../Images/icon.info.layout164.png); }

.layout-164 .videoBtn a { background-image: url(../Images/icon.play.layout164.png); }     

.highslide-body .layout-164 div div .csc-textpic-text h1 { background: #4D528E !important; }

.proDetail .layout-164 .important,
#main-content .layout-164 .info p .important,
#smallCont .layout-164 .csc-textpic .csc-textpic-text .important,
#smallCont .layout-164 .csc-textpic .csc-textpic-text .important,
.grid_2 .layout-164 .csc-textpic .csc-textpic-text .important { color: #4D528E !important; }